@media screen and (max-width: 768px) {
/* RESPONSIVE IMAGES  */
	.responsive_img_homepage {
		border-radius: 0px;
	} 
}

@media screen and (max-width: 715px) {
	.nav-flex-container {
		display:none;
	}
	.footer_quicklinks_div > div {
		margin: 0px !important;
		max-width:130px;
		width:130px !important;
	}
	
	p, .text_innerDiv, li {
		font-size:18px;
		line-height: 25px;
	}
	li {
		margin-bottom: 12px;
	}
	h4 {
		font-size:20px;
		line-height: 28px;
		text-transform: capitalize;
		margin-bottom: 4px;
	}
	header {
		display:flex;
	}
	#column_2 {
		margin:0;
	}
	#text_div {
		width: 100%;
	}
	.footer-text {
		font-size: 16px;
	}
	.responsive_img {
		border-radius: 0px;
	}
	.text_innerDiv {
		margin-left: 8px;
		margin-right: 8px;
		margin-top: 12px;
	}
	.staff_innerDiv {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.home_img_div {
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important
	}	
	.home_img {
		border-radius: 0px !important;
	}
	.home_title {
		padding: 12px 0px !important;
	}
	#home_flex_container {
		margin: 0px !important;
		border: none !important;
	}	
	#home_header_flex_container {
		display: none;
	}
	.sectionTitle {
		text-align:center !important;
		margin-bottom: 0px;
	}
	.titleContainer {
		border-bottom: none;
		margin-bottom: 0px;
	}
	.qlinks_title {
		border-radius: 0px !important;
	}
}
@media screen and (min-width: 716px) {
		header {
		display:none !important;
	}
}
@media screen and (max-width: 715px) {
	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
  }
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: center;
	}
}
@media screen and (max-width: 715px) {
	.masthead-flex-container {
		height:auto;
	}
	
	.masthead_text_div {
		padding-left:0px !important;
		text-align:center !important;
		COMMANDO-line-height: 30px !important;
		padding-top: 20px;
		padding-bottom: 20px;
	}
		
	.logo_div {
		margin-top:4px !important;
		margin-bottom:4px !important;	
	}
	
	#logo_image {
		width:auto !important;	
	}
	
	.news-flex-container > div {
		margin:8px 8px 0px 8px!important;
	}
	
	.newsTileSpacer {
		display: none;
	}	
 }
/* @media screen and (max-width: 1170px) {	*/
/*
@media screen and (min-width:0px) and (max-width: 970px) {
	#hero_qlinks_div {
		width:100% !important;	
		max-width: 100% !important;
		min-width: 100% !important;
		margin-left: 8px !important;
		margin-right: 8px !important;
	}
	.homeTitle {
		border-radius: 0px;
		text-align: center;
	}
}
*/
@media screen and (max-width: 640px) {
	.news-flex-container > div {
		width: 240px;
		max-width:100%;
		text-align: center;
		COMMANDO-margin:0px 4px 8px 4px;
		margin: 6px 12px !important;
	}
	.news-flex-container > div > img {
		max-width: 240px;
		max-width:100%;		
		height: auto;
		cursor: pointer;
	}
}
@media screen and (max-width: 990px) {
	.qlinks_title, .homeTitle {
		font-size:28px;
		padding:14px 0px;
	}
	#hero_img_div {
		margin-left: 0px;
		margin-right: 0px;
		width:100% !important;
		max-width: 100% !important;
	}
	.home_img {
		max-height: 100%;
	}
	.responsive_img {
		border-radius: 0px;
	}
	.topnav a {
		font-size:14px !important;
		line-height:14px !important;
	}
}
/* @media screen and (min-width:640px) and (max-width: 960px) { */
@media screen and (max-width: 990px) {
	#qlinks_ul {
		margin: auto !important;
		text-align: center;
		margin-bottom: 28px !important;
		margin-top:9px !important;
	}
	#qlinks_ul li {
		margin:8px !important;
		COMMANDO-width:100% !important;
		padding-top:8px !important;
		padding-bottom:8px !important;
		padding-left:16px !important;
		PADDING: 8PX !important;
		text-align: center;
		display: inline-block;
		width: 200px;
	}
	#column_2 {
		width: 100%;
		max-width: 100%;
	}
	#text_div {
		width: 100% !important;
		max-width: 100% !important;
		margin-left:10px;
		margin-right: 10px;
	}
}
/* @media screen and (min-width:640px) and (max-width: 970px) { */
@media screen and (max-width: 990px) {
	#hero_qlinks_div {
		width:100% !important;	
		max-width: 100% !important;
		min-width: 100% !important;
		margin-left: 8px !important;
		margin-right: 8px !important;
	}
	.homeTitle {
		border-radius: 0px;
		text-align: center;
	}
	.header-flex-container > div {
		width:100% !important;
	}
	#text_div {
		padding-bottom: 8px;
	}
}

/* COMMANDO
@media screen and (max-width: 640px) {
	#qlinks_ul li {
		margin:8px auto !important;
		COMMANDO-width:100% !important;
		padding-top:8px !important;
		padding-bottom:8px !important;
		padding-left:16px !important;
		PADDING: 8PX !important;
		text-align: center;
		Xmax-width: 324px;
	}
	.quicklink {
		font-size: 18px !important;
	}
}
*/


@media screen and (max-width: 990px) {
	.masthead_text_div {
		font-size:3rem;
	}
	
	#logo_image {
		height:100px;
	}
	
	.header-flex-container > div {
		margin-left:0px;
		margin-right:0px;
		X-flex-grow: 1;
	}
	a.quicklink {
		font-size:1.1rem !important;
	}	
}
@media screen and (max-width: 920px) {
	.masthead_text_div {
		font-size:2.7rem;
	}
	
	#logo_image {
		height:90px;
	}
}
@media screen and (max-width: 900px) {
	.masthead_text_div {
		font-size:2.7rem;
	}
	
	#logo_image {
		height:85px;
	}
}
@media screen and (max-width: 880px) {
	.masthead_text_div {
		font-size:2.6rem;
	}
	
	#logo_image {
		height:80px;
	}
}
@media screen and (max-width: 950px) {
	.sectionTitle {
		text-align: center !important;
	}
}

/*
@media screen and (min-width: 959px) {
	.header-flex-container > div {
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
}
*/

@media screen and (max-width: 795px) {
	.sectionTitle {
		text-align: center !important;
	}
	.masthead_text_div {
		font-size:2.5rem;
	}
	
	#logo_image {
		height:75px;
	}
}
@media screen and (max-width: 780px) {
	.masthead_text_div {
		font-size:2.7rem;
	}
	
	#logo_image {
		height:70px;
	}
}
@media screen and (max-width: 715px) {	
	.masthead_text_div {
		font-size:2.6rem;
		COMMANDO-text-align:left !important;
	}
}
@media screen and (max-width: 675px) {	
	.masthead_text_div {
		COMMANDO-font-size:2.5rem;
		COMMANDO-text-align:left !important;
		text-align:center !important;
	}
	#logo_image {
		height:65px;
	}
}
@media screen and (max-width: 650px) {	
	.masthead_text_div {
		font-size:2.4rem;
		COMMANDO-text-align:left !important;
	}
}

@media screen and (max-width: 630px) {	
	.masthead_text_div {
		font-size:2.3rem;
		COMMANDO-text-align:left !important;
	}
}

@media screen and (max-width: 600px) {	
	.masthead_text_div {
		font-size:2.2rem;
		COMMANDO-text-align:left !important;
	}
	#logo_image {
		height:80px;
	}
}

/* COMMANDO
@media screen and (max-width: 550px) {
*/
@media screen and (max-width: 640px) {
	.news-flex-container > div {
		width: 350px;
		max-width:350px;
		text-align: center;
		COMMANDO-margin:0px 4px 8px 4px;
		margin: 4px 34px !important;
		margin: 4px 16px !important;
	}
	.news-flex-container > div > img {
		max-width: 240px;
		max-width:100%;		
		height: auto;
		cursor: pointer;
		width:100%;
	}
	.masthead_text_div {
		font-size: 40px;
		line-height: 40px;
		text-align:center !important;
	}
	#logo_image {
		height:80px;
	}
	
	.logo_div {
		min-width:auto !important;
		min-width:80px !important;
		width:100% !important;
		text-align:center !important;
		padding-top:6px;
		padding-bottom:0px;
	}
	
	.moore {
		display:block !important;
		font-size:2.8rem !important;
		padding-top:4px;	
		padding-bottom:6px;	
	}
	
	.masthead_BG {
		padding-bottom:8px;	
		padding-bottom:0px;	
	}
	
	.nav-flex-container {
		margin-top:0px;	
		padding-top:0px;
	}
	/*
	#qlinks_ul li {
		margin-left:12 !important;	
		margin-right:12 !important;	
	}
	*/
	.sectionTitle, .homeTitle {
		text-align:center !important;
		COMMANDO-font-size:22px;
	}
}